/* Contents */

.contents {
	border-top: 3px solid #189a54;
	background: #f0f2f2;
	padding: 20px;
}

/* Demographic charts */

.demographics .inline_image {
	border-top: solid 3px #189a54;
}

/* Testimonials */

.testimonial {
	background: linear-gradient(to right,  #ffffff 0%,#dcdcdc 100%);
	padding: 10px;
	min-height: 330px;
	display: flex;
	border-right: 3px solid #189a54;
	position: relative;
}

.testimonial:before {
	content: "“";
	font-size: 6rem;
	position: absolute;
	top: -14px;
	color: #189a54;
}

.testimonial .sleeve {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	justify-content: space-between;
}

.testimonial p:first-of-type:not(.picture) {
	padding-top: 24px;
}

.testimonial .inline_image {
	margin: 0 0 0 auto;
	/*height: 60px;*/
}

.testimonial p img[src$=".svgz"] {
	max-height: 60px;
	width: 180px;
}

.testimonial p img:not([src$=".svgz"]) {
	max-height: 60px;
	max-width: 180px;
}

.testimonial p:nth-of-type(2) {
	margin: 0 0 auto;
}

@media screen and (min-width: 1024px) {
	.testimonial {
		min-height: 330px;
	}
}

/* Event About Section */

.event-about {
	background: #f0f2f2;
}

.event-about h2 {
	border-bottom: solid 2px #189a54;
	margin-bottom: 10px;
}

.event-about p {
	margin-bottom: 5px;
}

.event-about .subSleeve {
	margin: auto;
}

/* Conference Cards */

.conference-card {
	padding: 0px 10px;
}

.conf-highlight {
	padding: 10px;
}

.conference-card h2, .conf-highlight h2 {
	border-bottom: solid 2px #189a54;
	margin-bottom: 10px;
}

.conference-card, .conference-card table, .conference-card table tr, .conf-highlight {
	background-color: #f0f2f2;
}

.conference-card .sleeve p:nth-of-type(2) {
	min-height: 232px;
}

.conference-card .button {
	width: 100%;
}

.conf-highlight p:last-of-type {
	margin-bottom: 0px;
}

/* Fact Files */

.factfile {
	border-top: solid 2px #189a54;
}

.factfile .datatable {
	margin: 15px 15px 0;
	border-top: 1px solid #003a78;
}

.factfile h2 {
	/*border-bottom: solid 2px #189a54;*/
	margin-bottom: 10px;
	font-weight: lighter;
}

@media screen and (max-width: 768px) {
	.event-about h2, .event-about p {
		padding:15px;
		text-align: left !important;
	}
}